.inputRow{
float:left;
margin:3px 0 0 0;
width:100%;
}

label{
float:left;
margin:0 5px 0 0;
padding-top:1px;
width:100px;
height:20px;
color:#575757;
text-align:left;
font-weight:bold;
}

input{
background:#f4f4f4;
/*float:left;*/
/*padding:1px 2px 1px 3px;*/
width:301px;
height:25px;
color:#000000;
font:normal 11px Tahoma;
border:1px solid #d8d8d8;
padding:0px 0px;
}

textarea{
background:transparent url("../images/bg_textarea.jpg") no-repeat left top;
margin:0 0 6px 0;
width:300px;
height:120px;
overflow:auto;

}

select{
font:normal 11px Tahoma;
border:1px solid #EBEBEB;
}

input.inputSubmit{
	background:#000;
margin:5px 0;
width:95px;
height:20px;
font:normal 11px Tahoma;
color:#FFF;
border:none;
outline:0;
cursor:pointer;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}

.checkbox{
float:none;
margin:0;
padding:0;
width:13px !important;
width:15px;
height:13px !important;
height:15px;
border:none;
}
.inputsearch{
background:transparent url("../images/txtbox.jpg") no-repeat left top;
/*float:left;*/
/*padding:1px 2px 1px 3px;*/
width:301px; height:30px;color:#000000;font:normal 11px Tahoma;border:none;padding:0px 0px;
}
